0 Replies Latest reply on Dec 7, 2011 10:13 AM by MECS

    Why does Mac OS Lion ask for Shockwave with Standard Projector App?

    MECS Level 1

      I created a standard projector app for Mac on a Windows machine.  But when I try to run it on a Mac with OS Lion, it says it needs Shockwave.  I don't have any Shockwave content in my program.  Can someone tell me why that is happening?

       

      THANKS.

       

      Dewey